package main

import (
	"net/http"

	"git.akyoto.dev/go/server"
)

func main() {
	s := server.New()

	s.Get("/", func(ctx server.Context) error {
		return ctx.String("Hello")
	})

	http.ListenAndServe(":8080", s)
}
